Subject: Re: Phone Number of Magazine "Farm Computer News"

From: [email-masked] (AGPR)
Date: 7 Jan 1995 02:36:35 -0500

Jim is correct. This first class farm computer magazine is no longer
published. It was an idea before its time...but done in a first class
fashion when it was published.

If you are looking for farm computer news today I would suggest you
contact the editor of a newsletter that Jim and I have both contributed
articles to...

ag/Innovator
Grant Mangold, Editor
[email-masked]
or call 1-800-808-2828 for a free trial subscription

I understand that the AgExecutive is also doing some farm computer
software reviews. The editor and publisher of this newsletter is...

Darrell L. Dunteman
[email-masked]

Hope this is of some help...

Regards,

Warren E. Clark
President
Clark Consulting International, Inc.
14N921 Lac Du Beatrice
West Dundee, IL 60118-3115
Tel: 708-836-5100
Fax: 708-836-5140
Internet: [email-masked]

**Providing worldwide agricultural/food 
editorial, public relations, and
marketing services consulting.**